<?php

namespace App\Controllers\Pages;

use App\Controllers\BaseController;

class LabController extends BaseController
{

	public function __construct()
	{
		helper(['url', 'form', 'text']);
	}

	public function index()
	{
		$config = require APPPATH . 'Views/shared/config.php';
		return view('lab/index', ['roleConfig' => $config['lab']]);
	}

	public function validationPage()
	{
		$config = require APPPATH . 'Views/shared/config.php';
		return view('lab/validate', ['roleConfig' => $config['lab']]);
	}

}
